EDIT - feature request #9547

Show warning in TaxEditor if a MediaRepresentation can not be shown in a Viewer
03/24/2021 10:59 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

Sometimes users use links to websites within an image gallery. These usually are identified mime type "text/html" or similar. If this
mime type is detected a warning should be shown that this image can not be shown in a viewer like the Univeral Viewer that we use
for the data portals but can be shown only as link to an external website.

Discuss: what about mime type "application” . Here it depends on the dataportal and the type of application if it can be shown or not.

Andreas K.: can you put a list here which mime types should show the warning?

Related issues:

Related to EDIT - feature request #9548: Handle links to websites, webapps or... New
Related to EDIT - task #2452: Media entities and Webpages Duplicate
Related to EDIT - feature request #3630: Taxeditor should add mimetype of med... New
Copied from EDIT - feature request #9067: [DISCUSS] Allow media to support ex... Closed
History

#1 - 03/24/2021 11:00 AM - Andreas Miiller
- Copied from feature request #9067: [DISCUSS] Allow media to support external links not being files added

#2 - 03/24/2021 11:03 AM - Andreas Miiller

- Related to feature request #9548: Handle links to websites, webapps or similar in image galleries (simple and UV) added

#3 - 07/09/2021 10:15 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45

#4 - 09/21/2021 09:04 AM - Andreas Miiller
- Related to task #2452: Media entities and Webpages added

#5 - 09/21/2021 09:16 AM - Andreas Miiller

- Related to feature request #3630: Taxeditor should add mimetype of mediaRepresentations automatically added
